.container-fluid {
    padding: 0px;
}

body.vscode-dark {
    color: var(--vscode-editor-foreground);
    background-color: var(--vscode-editor-background);
	font-size: var(--vscode-editor-font-size);
	padding: 0px;
}

.vscode-dark .btn-primary {
    background-color: #aaa !important;
    color: #333 !important;
    border-color: #666;
	margin-right: 3px;
	font-size: 12px;
}

.vscode-dark .btn-primary:hover {
    border-color: white !important;
    color: #222 !important;
}

.vscode-dark input {
    color: white;
    background-color: #444 !important;
    border-color: #666 !important;
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .table {
    background-color: #444 !important;
}

.vscode-dark .table th {
    color: #aaa !important;
    background-color: #333 !important;
    padding: 0.25rem !important;
    text-align: center;
    border-top-color: #333 !important;
    border-bottom-color: #333 !important;
}

.vscode-dark .table td {
    color: #aaa !important;
    padding: 0.25rem !important;
    border-top-color: #585858 !important;
    text-align: center;
}

.vscode-dark .input-group-text {
    background-color: #59595a !important;
    border-color: #8d8d8d !important;
    color: white !important;
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark #stdin {
    color: var(--vscode-editor-foreground);
    background-color: var(--vscode-editor-background);
    overflow: inherit;
}

.vscode-dark .navbar {
    height: 50px;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 1;
    background-color: var(--vscode-editor-background);
}

.vscode-dark #stdin {
    cursor: pointer;
    min-height: 90vh;
}